Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# TDocStd_MultiTransactionManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_TDocStd_MultiTransactionManager.hxx>`
`#include <TDocStd_SequenceOfDocument.hxx>`
`#include <TDocStd_SequenceOfApplicationDelta.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_OStream.hxx>`
`#include <Handle_TDocStd_Document.hxx>`
`#include <TDocStd_MultiTransactionManager.lxx>`